Bug 248429 - kernel: Unable to handle kernel paging request at ffff81028c28d130 RIP: [<ffff81028c28d130>]
kernel: Unable to handle kernel paging request at ffff81028c28d130 RIP: [<fff...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Rostedt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 15:22 EDT by Sam Knuth
Modified: 2008-02-27 14:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 14:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Knuth 2007-07-16 15:22:04 EDT
Jul 15 04:02:03 apps5503-d syslogd 1.4.1: restart.
Jul 15 04:49:25 apps5503-d ntpd[4054]: synchronized to 141.128.16.20, stratum 2
Jul 15 04:50:13 apps5503-d ntpd[4054]: synchronized to 170.240.247.81, stratum 2
Jul 15 05:42:47 apps5503-d ntpd[4054]: synchronized to 141.128.16.20, stratum 2
Jul 15 05:43:40 apps5503-d ntpd[4054]: synchronized to 170.240.247.81, stratum 2
Jul 15 06:34:55 apps5503-d ntpd[4054]: synchronized to 141.128.16.20, stratum 2
Jul 15 06:36:14 apps5503-d ntpd[4054]: synchronized to 170.240.247.81, stratum 2
Jul 15 06:40:17 apps5503-d ntpd[4054]: synchronized to 141.128.16.20, stratum 2
Jul 15 06:42:15 apps5503-d ntpd[4054]: synchronized to 170.240.247.81, stratum 2
Jul 15 06:45:49 apps5503-d kernel: stopped custom tracer.
Jul 15 06:45:49 apps5503-d kernel: Unable to handle kernel paging request at
ffff81028c28d130 RIP:
Jul 15 06:45:49 apps5503-d kernel:  [<ffff81028c28d130>]
Jul 15 06:45:49 apps5503-d kernel: PGD 8063 PUD 12063 PMD 800000028c2001e3 PTE
fffffe47e90002e6
Jul 15 06:45:49 apps5503-d kernel: Oops: 0011 [1] PREEMPT SMP
Jul 15 06:45:49 apps5503-d kernel: CPU 5
Jul 15 06:45:49 apps5503-d kernel: Modules linked in: autofs4 hidp rfcomm l2cap
bluetooth sunrpc ipv6 dm_mirror dm_mod video sbs i2c_ec i2c_core dock button
battery asus_acpi
ac parport_pc lp parport pata_amd jedec_probe cfi_probe gen_probe pcspkr mtdcore
chipreg ata_generic k8temp hwmon shpchp bnx2 serio_raw ide_cd cdrom usb_storage
sata_nv liba
ta cciss sd_mod scsi_mod ext3 jbd ehci_hcd ohci_hcd uhci_hcd
Jul 15 06:45:49 apps5503-d kernel: Pid: 77, comm: softirq-rcu/5 Not tainted
2.6.21-31.el5rt #1
Jul 15 06:45:49 apps5503-d kernel: RIP: 0010:[<ffff81028c28d130>] 
[<ffff81028c28d130>]
Jul 15 06:45:49 apps5503-d kernel: RSP: 0018:ffff81048c24be38  EFLAGS: 00010286
Jul 15 06:45:49 apps5503-d kernel: RAX: ffff81028c1e7040 RBX: ffff81027fdb4b80
RCX: 0000000000000001
Jul 15 06:45:49 apps5503-d kernel: RDX: ffff81028c1e7040 RSI: ffff810009000278
RDI: ffff81027f389500
Jul 15 06:45:49 apps5503-d kernel: RBP: ffff81048c24be50 R08: ffff81048c24a000
R09: 0000000000000038
Jul 15 06:45:49 apps5503-d kernel: R10: ffffffff808e1700 R11: ffffffff8026cff1
R12: ffff81027f389500
Jul 15 06:45:49 apps5503-d kernel: R13: 00000000fffffeff R14: 0000000000000005
R15: 0000000000000100
Jul 15 06:45:49 apps5503-d kernel: FS:  00002b68b2fd2260(0000)
GS:ffff81028c1c98c0(0000) knlGS:0000000000000000
Jul 15 06:45:49 apps5503-d kernel: CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b
Jul 15 06:45:49 apps5503-d kernel: CR2: ffff81028c28d130 CR3: 0000000000201000
CR4: 00000000000006e0
Jul 15 06:45:49 apps5503-d kernel: Process softirq-rcu/5 (pid: 77, threadinfo
ffff81048c24a000, task ffff81028c1e7040)
Jul 15 06:45:49 apps5503-d kernel: Stack:  ffffffff802c536f ffffffff809df968
ffff81028c0aa680 ffff81048c24beb0
Jul 15 06:45:49 apps5503-d kernel:  ffffffff80295ab0 0000000600000001
000000058c0e7bf0 ffff810400000032
Jul 15 06:45:49 apps5503-d kernel:  ffff81028c0aa680 ffff81048c0e7bf0
ffff81028c0aa680 ffff81048c0e7bf0
Jul 15 06:45:49 apps5503-d kernel: Call Trace:
Jul 15 06:45:49 apps5503-d kernel:
Jul 15 06:45:49 apps5503-d kernel:
Jul 15 06:45:49 apps5503-d kernel: Code: 00 95 38 7f 02 81 ff ff 80 62 e1 7f 08
81 ff ff 01 00 00 00
Jul 15 06:45:49 apps5503-d kernel: RIP  [<ffff81028c28d130>]
Jul 15 06:45:49 apps5503-d kernel:  RSP <ffff81048c24be38>
Jul 15 06:45:49 apps5503-d kernel: CR2: ffff81028c28d130
Jul 16 10:38:55 apps5503-d syslogd 1.4.1: restart.


This is in the  2.6.21-31.el5rt kernel.

Please let me know if we need more information.

Thanks,
Sam
Comment 1 Sam Knuth 2007-07-16 15:23:04 EDT
A bit more info: the box was sitting idle when this happened.
Comment 3 Clark Williams 2008-02-04 14:57:20 EST
I haven't seen any reports of similar crashes in quite some time. Unless anyone
objects, I'm closing this one out. 

Clark

Note You need to log in before you can comment on or make changes to this bug.